digital-clock {
    width: 200px;
    height: 200px;
    border: 1px solid black;
    margin: 0 auto;
    text-align: center;
}

p {
    font-family: 'Courier New', Courier, monospace;
}

#data {

    font-size: 20px;
    margin-top: 20px;

}